Flow Title=Caldwell Station 0.5FW
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-NAT,100-FW
River Rch & RM=Main Stem,Reach - 1       ,6611.0  
    1109    1109
River Rch & RM=Main Stem,Reach - 1       ,4364    
    1685    1685
River Rch & RM=Main Stem,Reach - 1       ,1370.0  
    1542    1542
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.003
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=696.42
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
